.contact-page .contact-branch-section {
  padding: 80px 0 40px;
}

.contact-page + .contact-map {
  margin-top: 0;
}

.contact-branch-section .contact-branch-tabs {
  margin-bottom: 40px;
}

.contact-branch-section .cinfo-box {
  margin-top: 0;
}

@media (max-width: 575px) {
  .contact-page .contact-branch-section {
    padding: 56px 0 40px;
  }
}
